.c-page-intro--profile__content {
  margin: 0 auto;
  width: 100%;
}

.c-page-intro--profile__content-bottom {
  align-items: start;
  border-top: 2px solid var(--crp-color-vibrant-green);
  display: flex;
  flex-flow: column;
  gap: var(--crp-space-gap-40);
  justify-content: space-between;
  padding-top: 0;
}
@media (min-width: 992px) {
  .c-page-intro--profile__content-bottom {
    flex-flow: row;
    border-top: 0;
  }
}

.c-page-intro--profile__header {
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.c-page-intro--profile__header-left h2 {
  font-size: var(--crp-fs-heading-h3);
  line-height: var(--crp-lh-heading-h3);
  color: var(--crp-color-black);
  font-family: var(--crp-ff-heading);
  font-weight: var(--crp-fw-bold);
  letter-spacing: 1px;
  margin: 0;
  text-transform: uppercase;
}

.c-page-intro--profile__header-left p {
  font-size: var(--crp-fs-body-base);
  line-height: var(--crp-lh-body-base);
  margin: 0;
  font-family: var(--crp-ff-thin);
  font-weight: var(--crp-fw-regular);
  font-style: italic;
  color: var(--crp-color-black);
  margin-top: 8px;
}

.c-page-intro--profile__copy {
  max-width: 100%;
  border-top: 0;
  padding-top: 25px;
}
@media (min-width: 992px) {
  .c-page-intro--profile__copy {
    border-top: 2px solid var(--crp-color-vibrant-green);
    max-width: 41.25rem;
  }
}

.c-page-intro--profile__header .c-intro-social {
  margin: 0;
  padding: 0;
  width: -moz-fit-content;
  width: fit-content;
}